Dependency pkgconfig(libpci)

libpci-devel-3.7.0-alt1
Summary: Linux PCI development library
  • Previous
  • 1
  • Next
Back to Top